Subject: RE:diminuitives

From: [email-masked]
Date: Fri, 6 Apr 2001 09:52:24 EDT

Robin-CA on 2/21:
<I seem to vaguely remembernoticing a word to indicate that another
word(s) was intended as a pet name or dimminuitive (i.e. &quot;mommy&
quot;rather
than &quot;mother&quot;).

Does this actually exist, or did I just make it up? If it does exist,
where is it in the book?>

Based on comments yesterday about Honorifics, it appears that the attachments 
would be Attitudinals of the appropriate sort (affection, caring, 
dependence,...) immediately following the word. {mamta .iu} or, since the VVs 
seem to have special status, some CVV for affection (not sure what that 
would be).